/* 
///////////////////////////////////////
	NAVIGATION - MAIN MENU
/////////////////////////////////////// */

h3.productMenu 
{
    background: url(/images/menu-header.jpg) no-repeat 0 0;
    height: 26px;
    width: 177px;
    margin-bottom: 0px;
}
h3.productMenu span 
{
    text-indent: -9999px;
    display: block;   
}

ul#productMenu 
{
    position: relative;
}

ul#productMenu, ul#productMenu ul
{
    list-style: none;
    width: 177px;
    margin: 0px;
}

ul#productMenu li 
{
    background: url(/images/menu-bg.png) no-repeat 0 -1px;
    height: 25px;
    padding: 0px;
    margin: 0px;
}

ul#productMenu li:hover 
{
    background-position: 0 -26px;
    cursor: pointer;
}

ul#productMenu, ul#productMenu a 
{
    color: #000000;
    font-size: 11px;   
}

ul#productMenu a 
{
    display: block;
    padding: 6px;
    height: 12px;
}

ul#productMenu a:hover
{
    text-decoration: none;
}

ul#productMenu li > ul 
{
    position: absolute;
    display: none;
    margin-top: -24px;
}

ul#productMenu li:hover > ul 
{
    left: 176px;   
    display: block;
}